@charset "utf-8";
/* CSS Document */

a, input[type=submit], input[type=button], button, .button, figcaption, blockquote, .flex-caption, #caption p, div.tooltip, .wp-caption-text, .logged-in-as, hgroup > h2, .wpcf7-not-valid-tip, .wpcf7-response-output, .curly_brackets span {
font-family: 'Libre Baskerville', serif !important;
/*font-style: normal !important;	*/
}

h1, h2, h3, h4, h5, h6 {
color: #222222;	
}


/*Adjustments for font-size */
h1 {
font-size:27px;	
}

h2 {
font-size: 22px;	
}

.navigation li a {
font-size:15px;	
}

 ul.curly_brackets, ul.filter a, .curly_brackets span, a ul.tabs a, hgroup > h2, .contact-details, .contact-details a {
	font-size:12px;
}

.home-article p {
font-size: 11px;	
}

input[type=submit], input[type=button], button, .button {
font-size:15px;	
}